Creative Jobs
ジョブのイベントを一覧表示
ジョブのイベントを一覧表示。
GET
/v1/creative/jobs/{id}/events
curl --request GET 'https://api.orchestor.io/v1/creative/jobs/job_7513b52d-3669-4ffe-b317-8b02000715eb/events' \ --header "Authorization: Bearer $ORCHESTOR_API_KEY"{ "data": { "request_id": "job_7513b52d-3669-4ffe-b317-8b02000715eb", "job_id": "job_7513b52d-3669-4ffe-b317-8b02000715eb", "events": [ { "id": "evt_6f1d0c2b", "type": "job.queued", "source": "orchestor", "status": "pending", "message": "生成の受付が完了しました。", "created_at": "2026-11-06T00:00:00Z", "data": {} } ] }}Authorizations
Authentication details
bearer
Path Parameters
Response
application/json
ジョブの受付、生成、終端、Webhook 配信の履歴を時系列で返します。
Headers
{ "data": { "request_id": "job_7513b52d-3669-4ffe-b317-8b02000715eb", "job_id": "job_7513b52d-3669-4ffe-b317-8b02000715eb", "events": [ { "id": "evt_6f1d0c2b", "type": "job.queued", "source": "orchestor", "status": "pending", "message": "生成の受付が完了しました。", "created_at": "2026-11-06T00:00:00Z", "data": {} } ] }}